Mailinglist Archive: opensuse-updates (127 mails)

< Previous Next >
openSUSE-RU-2016:1628-1: Recommended update for mtools
openSUSE Recommended Update: Recommended update for mtools
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:1628-1
Rating: low
References: #957007
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update for mtools provides the following fixes:

- Add glibc-locale as a runtime dependency. Tools like mcopy(1) use it.
(bsc#957007)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-746=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (i586 x86_64):

mtools-4.0.18-8.1
mtools-debuginfo-4.0.18-8.1
mtools-debugsource-4.0.18-8.1
mtools-doc-4.0.18-8.1
mtools-floppyd-4.0.18-8.1
mtools-floppyd-debuginfo-4.0.18-8.1


References:

https://bugzilla.suse.com/957007


< Previous Next >
This Thread
  • No further messages